winmain.o .depend : $(TOP)/config winmain.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/wintern.h \
 /mw097/no_mouse/src/include/device.h
winuser.o .depend : $(TOP)/config winuser.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/wintern.h \
 /mw097/no_mouse/src/include/device.h
wingdi.o .depend : $(TOP)/config wingdi.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/wintern.h \
 /mw097/no_mouse/src/include/device.h
winexpos.o .depend : $(TOP)/config winexpos.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/wintern.h
winclip.o .depend : $(TOP)/config winclip.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h winclip2.c \
 /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/wintern.h
winevent.o .depend : $(TOP)/config winevent.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/wintern.h \
 /mw097/no_mouse/src/include/device.h
windefw.o .depend : $(TOP)/config windefw.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/wintern.h \
 /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/wintools.h
winrgn.o .depend : $(TOP)/config winrgn.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/device.h
winfont.o .depend : $(TOP)/config winfont.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/wintern.h \
 /mw097/no_mouse/src/include/device.h
winsbar.o .depend : $(TOP)/config winsbar.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/wintern.h \
 /mw097/no_mouse/src/include/wintools.h
